Subject: Re: bug#44489: 26.1; elisp mode fails for vierlog-model.el

From: Ian Perryman <[email-masked]>
Date: Mon, 9 Nov 2020 11:47:29 -0500

Duh!

My bad.... I did not test that and sure enough it works fine when emacs is
started "emacs -Q"

My bad.... please close issue.  I will try to find what package I use that
causes this issue.

Sorry for the spam :-(

Ian

On Mon, Nov 9, 2020 at 10:40 AM Lars Ingebrigtsen <[email-masked]> wrote:

> Ian Perryman <[email-masked]> writes:
>
> > Seems the elisp mode gets confused with the attached file.
> >
> > The message:
> >
> >  File mode specification error: (user-error Unmatched bracket or quote)
> >
> > Is displayed and the cursor is put to 4685,12
>
> I'm unable to reproduce this bug with any of the Emacs versions I have
> here, starting with emacs-26.3.
>
> Is this bug reproducible starting from "emacs -Q"?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>

-- 
Ian Perryman
XtremeEDA Corp
613-728-5912 x210
200-25 Holland Ave,
Ottawa, ON,
K1Y 4R9